<?php ################### Strings for ###Regroup Person Profile
$text['rrpp-otherevents'] = "Other Personal Events";
$text['rrpp-hidemap'] = "Hide Event Map";
$text['rrpp-showmap'] = "Show Event Map";
$text['rrpp-spousehusband'] = "Husband";
$text['rrpp-spousewife'] = "Wife";
$text['rrpp-sources'] = "Source Citations";
$text['rrpp-siblings'] = "Siblings";
$text['rrpp-descendantclick'] = "Click to see descendants";
$text['rrpp-nochildren'] = "No children";
$text['rrpp-expand'] = "Expand";
$text['rrpp-more'] = "more";
$text['rrpp-whatchangeddims'] = "400,200";
$text['rrpp-whatchanged'] = "This mod changes the layout of the Person Profile in several ways,
with the intent of making it easier to read. For example,
<ol>
<li>It moves some the profiled person's events below the person's Parent and Family data,</li>
<li>Adds headings (e.g. Parents, Family or Families, Media, Event Map) above each block of data, and</li>
<li>Moves 'metadata' (e.g. the personID, date of last change, and links to the Group Sheet and Family Chart) into headings.</li>
</ol>
It makes numerous additional changes, some of which are controlled by mod options.
See <a href='https://tng.lythgoes.net/wiki/index.php?title=Regroup_Person_Profile'>the Wiki article</a> for details.";
############################
## Media Section heading that is normally left undefined in this file, and which could(should?) become a mod option.
## If an admin wants a heading, it should be defined in cust_text.php files.
## e.g. $text['rrpp-mediaheading'] = "Media Items";
############################

###### For the options in admin_genconfig.php #####
$admtext['rrpp-shownotesmoved'] = "The 'Where to show notes' option is now handled by a mod";
$admtext['rrpp-gothere'] = "Jump to the mod's setting (in this program)";
$admtext['rrpp-smallphoto'] = "Use smaller generic male and female thumbnails";
$admtext['rrpp-changedate'] = "Show dates of last edit";
$admtext['rrpp-changedatehint'] = "There's not much point in showing change dates if the data was loaded by a Gedcom Import";
$admtext['rrpp-relativeids'] = "Show personIDs for relatives";
$admtext['rrpp-siblingsblock'] = "Where to display siblings";
$admtext['rrpp-siblingsnone'] = "Don't display them";
$admtext['rrpp-siblingsperson'] = "With personal data";
$admtext['rrpp-siblingsparent'] = "With parents' data";
$admtext['rrpp-siblingsatstart'] = "Number of siblings to show when the Person Profile loads";
$admtext['rrpp-extendedsiblings'] = "Show extended list of siblings";
$admtext['rrpp-extendedsiblingshint'] = "Show half-siblings, if the siblings are in the Person block.";
$admtext['rrpp-noteslocation'] = "Where to put notes";
$admtext['rrpp-allnotes'] = "Event notes and personal notes go in the Notes section";
$admtext['rrpp-noteseventsand'] = "OR, Event notes go with events and Person notes go...";
$admtext['rrpp-notesname'] = "Below name components, near the top of the page";
$admtext['rrpp-notespersonal'] = "At the end of the primary personal events section";
$admtext['rrpp-notessecond'] = "At the end of the secondary personal events section";
$admtext['rrpp-notesnotes'] = "In the Notes section near the bottom of the page";
$admtext['rrpp-templatefix'] = "Adjust the styling of templates that use .art&dash;content&dash;layout";
$admtext['rrpp-templatenote'] = "This styling tweak should be safe in all templates";
?>
